.SOB03sufG{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SOB03sufG{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SOB03sufG{width:100%;}}
@media (max-width: 575px) {.SOB03sufG{width:100%;}}
.SnPXrV72R{display:flex;align-items:center;justify-content:space-between;width:100%;margin:0px 0px 0px -5px;}
.S1UrZRLS0{display:flex;align-items:center;height:80%;overflow:hidden;margin:0px 200px 0px 0px;width:30%;}
@media (max-width: 991px) {.S1UrZRLS0{margin:0px 20px 0px 0px;width:50px;}}
@media (max-width: 575px) {.S1UrZRLS0{width:50px;}}
.STkDFkAMg{margin:0px 0px 0px 0px;width:100%;height:100%;}
@media (max-width: 991px) {.STkDFkAMg{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.STkDFkAMg{width:50px;height:50px;object-fit:contain;}}
@media (max-width: 575px) {.STkDFkAMg{width:50px;height:50px;object-fit:contain;}}
.Suz2jMQgk{margin:0px -119px 0px -200px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;width:1000px;}
@media (max-width: 991px) {.Suz2jMQgk{padding:0px 40px 0px 0px;}}
.S8PJKSi8p{flex-wrap:wrap;width:800px;justify-content:space-around;}
@media (max-width: 991px) {.S8PJKSi8p{width:100%;justify-content:flex-end;}}
.Sig7ryuFo{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.Sig7ryuFo:hover, .Sig7ryuFo.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Sig7ryuFo.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Sig7ryuFo{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.Sig7ryuFo{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SlzsHgXdH{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SlzsHgXdH:hover, .SlzsHgXdH.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SlzsHgXdH.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SlzsHgXdH{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SlzsHgXdH{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SV9m1S2Hm{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SV9m1S2Hm:hover, .SV9m1S2Hm.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SV9m1S2Hm.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SV9m1S2Hm{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SV9m1S2Hm{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.StTFI0rNX{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;}
.StTFI0rNX:hover, .StTFI0rNX.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.StTFI0rNX.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.StTFI0rNX{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.StTFI0rNX{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SGcBjL5ow{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SGcBjL5ow:hover, .SGcBjL5ow.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SGcBjL5ow.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SGcBjL5ow{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SGcBjL5ow{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SnIvlm3Ij{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:16px;}
.SnIvlm3Ij:hover, .SnIvlm3Ij.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SnIvlm3Ij.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SnIvlm3Ij{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.SnIvlm3Ij{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.Sqq9OY3u8{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);margin:0px -200px 0px 5px;font-size:16px;color:rgba(58, 130, 248, 1);font-weight:700;}
.Sqq9OY3u8:hover, .Sqq9OY3u8.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Sqq9OY3u8.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Sqq9OY3u8{margin:0px 10px 0px 0px;}}
@media (max-width: 767px) {.Sqq9OY3u8{border-top:0px solid rgba(255,255,255,0);border-bottom:2px solid rgba(255,255,255,0);border-left:0px solid rgba(255,255,255,0);border-right:0px solid rgba(255,255,255,0);}}
.SYl2fJXUN{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:20%;}
@media (max-width: 991px) {.SYl2fJXUN{margin:0px 0px 0px 10px;}}
.SevgTf1Jv{max-width:100%;max-height:100%;flex-shrink:0;margin:0px 0px 0px 22px;}
.SoCKjhXxg{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SoCKjhXxg{padding:20px 0px 20px 0px;}}
.S3xlOtTta{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.S3xlOtTta{width:100%;padding:0px 20px 0px 20px;}}
.SAy7S8vAC{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.SAy7S8vAC{display:flex;flex-direction:column;}}
.SCptk6p0i{position:static;}
.SWEDEqIj3{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SWEDEqIj3{padding:4px 0px 4px 0px;}}
.SVHyhuZyQ{max-width:100%;max-height:100%;width:30px;height:30px;}
.SbWTaEISB{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SbWTaEISB{font-size:14px;}}
@media (max-width: 575px) {.SyhlIP0Cf{font-size:14px;}}
.STNrIomrG{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.STNrIomrG{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SkCeXFQZD{max-width:100%;max-height:100%;width:30px;height:30px;}
.S8L9FblA7{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.S8L9FblA7{font-size:14px;}}
@media (max-width: 575px) {.SLwxBdWsP{font-size:14px;}}
.SH01D6NY4{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SH01D6NY4{padding:4px 0px 4px 0px;}}
.S2TGkY1NX{max-width:100%;max-height:100%;width:30px;height:30px;}
.STiHAo2rq{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.STiHAo2rq{font-size:14px;}}
@media (max-width: 575px) {.SIlYxCA69{font-size:14px;}}
.SN0BHe5PD{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.SN0BHe5PD{position:static;}}
.SqHec5vXR{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.SSuxXZuNt{width:100px;height:100px;}}
.Sr55cElRX{margin:10px 0px 0px 0px;}
.Syzrl8luh{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SXW2UllFy{width:94px;height:94px;}
@media (max-width: 991px) {.SXW2UllFy{width:100px;height:100px;}}
.SKVqOfcfo{margin:10px 0px 0px 0px;}
.SGaKGlWuO{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:80px 0px 0px 0px;align-items:center;}
@media (max-width: 991px) {.SGaKGlWuO{margin:20px 0px 0px 0px;}}
.SYp1KD52X{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SYp1KD52X{text-align:center;}}
@media (max-width: 575px) {.SYp1KD52X{font-size:10px;margin:20px 0px 0px 0px;}}
.SSlLdzCG8{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SSlLdzCG8{height:500px;}}
@media (max-width: 767px) {.SSlLdzCG8{height:300px;}}
@media (max-width: 575px) {.SSlLdzCG8{height:200px;}}
.S2AmekPv9{height:100%;}
.SxFbUysCU{border:none;height:100%;}
.S3z0veKxv{position:relative;height:700px;}
@media (max-width: 991px) {.S3z0veKxv{height:500px;}}
@media (max-width: 767px) {.S3z0veKxv{height:300px;}}
@media (max-width: 575px) {.S3z0veKxv{height:200px;}}
.S0ESDPU9y{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.StMvxWML8{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.StMvxWML8{width:80%;}}
@media (max-width: 767px) {.StMvxWML8{height:300px;}}
@media (max-width: 575px) {.StMvxWML8{height:200px;}}
.ShdDtvEDB{border:none;height:100%;}
.SDS7iNKxX{position:relative;height:700px;}
@media (max-width: 991px) {.SDS7iNKxX{height:500px;}}
@media (max-width: 767px) {.SDS7iNKxX{height:300px;}}
@media (max-width: 575px) {.SDS7iNKxX{height:200px;}}
.S5taKzqOT{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.S5taKzqOT{object-fit:cover;}}
.Sczq4LfO9{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.Sczq4LfO9{width:80%;}}
@media (max-width: 767px) {.Sczq4LfO9{height:300px;}}
@media (max-width: 575px) {.Sczq4LfO9{height:200px;}}
.S2O0aiPcB{border:none;height:100%;}
.SCv12gdSd{object-fit:cover;width:100%;height:100%;}
.SOuGLjIJO{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SS9jQOGAY{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SFd6cpDLt{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SZdLchxIA{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SlAsVVcqj{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 575px) {.SlAsVVcqj{padding:20px 0px 20px 0px;}}
.SZoxZcY7y{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SZoxZcY7y{width:100%;}}
.SVCL218aw{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
.SgxvbzZ7F{font-weight:700;margin:0px 0px 10px 0px;font-size:36px;}
@media (max-width: 575px) {.SgxvbzZ7F{font-size:22px;}}
.SmIeOjOI7{margin:0px 0px 10px 0px;color:rgba(51, 51, 51, 1);font-size:18px;font-weight:700;}
.SfGMcwOPb{height:4px;width:100px;background-color:rgba(238, 76, 66, 1);color:rgba(164, 198, 254, 1);}
.S3aHLk53s{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S3aHLk53s{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S3aHLk53s{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S3aHLk53s{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SmN943Y3d{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.Srdr0PfoG{width:376px;height:250px;}
@media (max-width: 991px) {.Srdr0PfoG{width:100%;}}
.S9eBusgVz{width:100%;height:100%;object-fit:cover;}
.S0CoUE3Mu{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.S0qN2wVxc{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.S0qN2wVxc{font-size:20px;}}
.Soc0Fo6Bn{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.Soc0Fo6Bn{font-size:14px;}}
.S96OiFsQ5{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SMAvRdgE8{width:376px;height:250px;}
@media (max-width: 991px) {.SMAvRdgE8{width:100%;}}
.ShfqLem9B{width:100%;height:100%;object-fit:cover;}
.SYlI2Ag3R{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SsfbkCBZc{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SsfbkCBZc{font-size:20px;}}
.SeV6bkBK3{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SeV6bkBK3{font-size:14px;}}
.SM0sdUo0N{background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}
.SkSlkFM2n{width:376px;height:250px;}
@media (max-width: 991px) {.SkSlkFM2n{width:100%;}}
.S38fmId6x{width:100%;height:100%;object-fit:cover;}
.SUrxR2erS{flex-direction:column;display:flex;align-items:center;padding:20px 0px 40px 0px;}
.SmGzJgh9f{font-size:22px;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SmGzJgh9f{font-size:20px;}}
.SQSTJRK8b{margin:0px 0px 20px 0px;padding:0px 20px 0px 10px;}
@media (max-width: 575px) {.SQSTJRK8b{font-size:14px;}}
.S0Kho1fIB{width:100%;height:50px;}
.SX11slSo1{max-width:1200px;margin:0 auto;}
.SzEFleK59{margin:0px 0px 0px 0px;word-break:break-word;font-weight:700;text-align:center;font-size:36px;}
.S96pQT5cW{width:100%;height:50px;}
.SSRVkltFy{width:100%;}
.Sp5vTUvr0{padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.Sp5vTUvr0{padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.Sp5vTUvr0{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.Sp5vTUvr0{padding:0px 0px 0px 0px;}}
.SQZS7c5Vz{background:rgba(0,0,0,0) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/a2c66d67a66d4795be122675e6701de7.png) no-repeat 50% 50% / cover;height:420px;}
@media (max-width: 991px) {.SQZS7c5Vz{background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 767px) {.SQZS7c5Vz{height:860px;width:576px;background:rgba(0,0,0,0) url(https://diy-1256746889.cos.ap-shanghai.myqcloud.com/public/upload/diy/5/20/006dc3bf36be6cee6e10c054f50b8852.png) no-repeat 50% 50% / auto 100%;}}
@media (max-width: 575px) {.SQZS7c5Vz{width:320px;height:100%;padding:20px 0px 20px 0px;}}
.S9rMwHcal{width:1200px;margin:0 auto;display:flex;flex-direction:row;justify-content:space-around;align-items:center;padding:0px 0px 0px 0px;}
@media (max-width: 991px) {.S9rMwHcal{width:768px;}}
@media (max-width: 767px) {.S9rMwHcal{width:576px;display:flex;flex-direction:column;height:100%;}}
@media (max-width: 575px) {.S9rMwHcal{width:320px;}}
.SwIml3IUG{width:50%;height:400px;display:flex;flex-direction:row;align-items:center;justify-content:center;padding:40px 40px 40px 40px;}
@media (max-width: 767px) {.SwIml3IUG{height:400px;align-items:center;width:100%;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SwIml3IUG{width:100%;height:200px;}}
.SwsneJ0eq{width:60%;padding:0px 0px 0px 0px;}
@media (max-width: 767px) {.SwsneJ0eq{width:100%;padding:0px 20px 0px 20px;}}
@media (max-width: 575px) {.SwsneJ0eq{width:330px;padding:0px 0px 0px 4px;}}
.SpjLxIUiA{margin-bottom:10px;font-weight:700;color:rgba(0, 0, 0, 1);margin:0px 0px 20px 0px;padding:0px 0px 0px 73px;}
@media (max-width: 575px) {.SpjLxIUiA{font-size:20px;}}
.SffIRyGxS{font-size:16px;color:rgba(0, 0, 0, 1);line-height:30px;margin:6px 0px 0px 0px;padding:0px 0px 0px 78px;width:700px;letter-spacing:px;height:180px;}
@media (max-width: 991px) {.SffIRyGxS{width:350px;}}
@media (max-width: 767px) {.SffIRyGxS{width:100%;}}
@media (max-width: 575px) {.SffIRyGxS{width:300px;}}
.SO46IjJRN{background-color:rgba(193, 233, 255, 1);border-radius:0px;color:rgba(1, 109, 224, 1);width:106px;height:30px;display:flex;flex-direction:row;justify-content:center;align-items:center;margin:20px 0px 0px 76px;padding:6px 12px 6px 0px;font-size:12px;}
.SO46IjJRN:hover, .SO46IjJRN.-diy-state-hover{background-color:rgba(193, 233, 255, 1);color:rgba(1, 109, 224, 1);}
.Sk2QmEDza{width:100%;}
.SrrYhRs03{width:100%;color:rgba(255, 255, 255, 1);margin:70px 0px 0px 0px;}
.SMQr3MCfZ{object-fit:cover;max-width:100%;max-height:100%;}
.SqZpRb1DR{width:100%;height:30px;}
.SMP6Fs8gN{width:100%;padding:40px 0px 40px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/46798a5b22a1984fdbd4ff17d2a7d682.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SMP6Fs8gN{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SMP6Fs8gN{padding:20px 12px 20px 12px;}}
@media (max-width: 575px) {.SMP6Fs8gN{padding:10px 12px 10px 12px;}}
.S1EFsKtOo{max-width:1200px;margin:0 auto;width:1333px;}
.SRdKKFHpI{flex-direction:column;display:flex;align-items:center;}
.SB36LZ5N3{font-weight:700;color:rgba(0, 0, 0, 1);font-size:36px;}
@media (max-width: 767px) {.SB36LZ5N3{font-size:20px;}}
@media (max-width: 575px) {.SB36LZ5N3{font-size:18px;}}
.SVRKgGp8S{font-weight:700;font-size:18px;color:rgba(51, 51, 51, 1);}
@media (max-width: 767px) {.SVRKgGp8S{font-size:14px;}}
@media (max-width: 575px) {.SVRKgGp8S{font-size:12px;}}
.S9VA04DHL{width:80px;height:2px;background:rgba(87, 93, 113, 1) url() no-repeat 50% 50% / 100%;margin:20px 0px 0px 0px;}
.SH1S5bYCb{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SH1S5bYCb{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SH1S5bYCb{margin:10px 0px 0px 0px;}}
.SDq2uKMWS{padding:60px 0px 40px 0px;width:100%;}
@media (max-width: 767px) {.SDq2uKMWS{padding:20px 0px 20px 0px;}}
.SCaMV0Orl{max-width:1200px;padding:0px 0px 0px 0px;margin:0 auto;display:block;align-items:center;}
@media (max-width: 991px) {.SCaMV0Orl{padding:0px 20px 0px 20px;}}
@media (max-width: 767px) {.SCaMV0Orl{padding:0px 12px 0px 12px;}}
.SU39xZI0U{padding:0px 0px 0px 0px;width:100%;flex-direction:row;display:flex;justify-content:center;align-items:center;}
@media (max-width: 575px) {.SU39xZI0U{flex-direction:column;}}
.SxHQwsR8J{padding:0px 0px 0px 0px;width:50%;height:360px;}
@media (max-width: 575px) {.SxHQwsR8J{width:100%;height:240px;}}
.SPb9z8nSt{width:100%;height:100%;object-fit:cover;}
.Sje2Nn18L{padding:0px 0px 0px 0px;width:50%;margin:0px 0px 0px 40px;}
@media (max-width: 767px) {.Sje2Nn18L{margin:0px 0px 0px 20px;}}
@media (max-width: 575px) {.Sje2Nn18L{width:100%;margin:10px 0px 0px 0px;}}
.SRyBdbrwD{word-break:break-all;font-size:24px;color:rgba(3, 11, 36, 4);margin:0px 0px 40px 0px;font-weight:700;}
@media (max-width: 767px) {.SRyBdbrwD{font-size:18px;}}
@media (max-width: 575px) {.SRyBdbrwD{margin:0px 0px 10px 0px;}}
.S3Dq3zD19{word-break:break-all;text-align:justify;}
@media (max-width: 767px) {.S3Dq3zD19{font-size:14px;}}
.SuZrzeORF{width:100%;height:50px;}
.SWkeo6loX{padding:60px 0px 60px 0px;margin:0px 0px 0px 0px;background:rgba(237,237,237,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SWkeo6loX{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SWkeo6loX{padding:20px 20px 20px 20px;}}
@media (max-width: 575px) {.SWkeo6loX{padding:10px 12px 10px 12px;}}
.Sytytfqfc{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.Sytytfqfc{width:100%;}}
@media (max-width: 767px) {.Sytytfqfc{width:100%;}}
@media (max-width: 575px) {.Sytytfqfc{width:100%;}}
.SA9qV4KCy{flex-direction:column;display:flex;align-items:center;}
.S1IgNz4Pa{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:36px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.S1IgNz4Pa{font-size:20px;}}
@media (max-width: 575px) {.S1IgNz4Pa{font-size:16px;}}
.SrHXihfRE{width:120px;height:2px;margin:0px 0px 10px 0px;background:rgba(23, 88, 167, 4) url() no-repeat 50% 50% / 100%;}
.SHoKNPF8W{margin-bottom:10px;display:flex;flex-direction:row;justify-content:center;font-size:18px;color:rgba(1, 1, 13, 1);font-weight:700;}
@media (max-width: 767px) {.SHoKNPF8W{font-size:14px;}}
@media (max-width: 575px) {.SHoKNPF8W{font-size:12px;}}
.SqKyedZsE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;margin:40px 0px 0px 0px;background:rgba(222,222,222,1) url(https://zhijianxuzhouhouse.oss-cn-hangzhou.aliyuncs.com/public/upload/26/14/b2eaf68dd5daf80556bba5bf65a8fffe.png) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SqKyedZsE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SqKyedZsE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.SqKyedZsE{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;margin:10px 0px 0px 0px;}}
.SkZvZlCqz{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SkZvZlCqz{width:100%;}}
.Si87YP86m{width:100%;height:100%;object-fit:cover;}
.SGOp9zmlS{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.Si6MIIOLh{text-decoration:none;}
.SKvmd8ZON{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px -30px 0px;height:48px;font-size:14px;text-align:center;padding:0px 0px 0px 0px;}
.Sz4SUPQPC{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.Sz4SUPQPC{width:100%;}}
.S27VsYL6V{width:100%;height:100%;object-fit:cover;}
.SOmSNJAsQ{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SoVAzKxMI{text-decoration:none;}
.S46dhEOEY{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.Sx4U7XLP1{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.Sx4U7XLP1{width:100%;}}
.SM2X4ykcb{width:100%;height:100%;object-fit:cover;}
.SDTXzjzbE{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SJN1pIL0f{text-decoration:none;}
.SOcTOiMPS{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.S3L6igANR{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.S3L6igANR{width:100%;}}
.SgljqWIrP{width:100%;height:100%;object-fit:cover;}
.Sm8mQCdm6{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.SWF4gFNLX{text-decoration:none;}
.SjdVM5IRq{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.S8QOwOS3x{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.S8QOwOS3x{width:100%;}}
.SJv11HIeE{width:100%;height:100%;object-fit:cover;}
.SqG6mfWpI{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.S2d4PnFEf{text-decoration:none;}
.SgHmCOwEv{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SInhmk5Pd{width:100%;height:220px;position:relative;}
@media (max-width: 991px) {.SInhmk5Pd{width:100%;}}
.S9mk88YGq{width:100%;height:100%;object-fit:cover;}
.SCD4wey6v{padding:10px 0px 10px 10px;display:flex;flex-direction:row;align-items:center;background-color:rgba(34, 34, 34, 0.6);position:absolute;top:auto;left:0px;right:0px;bottom:0px;justify-content:center;}
.S728DWdsd{text-decoration:none;}
.SDNSok7Dr{margin-bottom:10px;color:rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;font-size:14px;}
.SFhtlCoRL{padding:60px 0px 60px 0px;width:100%;}
@media (max-width: 767px) {.SFhtlCoRL{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SFhtlCoRL{padding:10px 0px 10px 0px;}}